
.how_to_apply .how_apply_heading {margin-bottom: 50px;text-align: center;padding: 0 240px;}
.how_apply_cart {display: flex;flex-wrap: wrap;align-items: center;margin-bottom: 60px;position: relative;}
.how_apply_cart figure {width: 50%;padding-right: 70px;}
.how_apply_cart .how_apply_cont {width: calc(50% - 70px);margin-left: 70px;padding: 20px 30px;box-shadow: 0px 0px 10px 0px #ccc;border-radius: 20px;}
.how_apply_cart img {width: 100%;border-radius: 24px;border: 1px solid #73af1f;}
.how_apply_cart:nth-child(even) {flex-direction: row-reverse;}
.how_apply_cart:nth-child(even) figure {padding: 0 0 0 70px;}
.how_apply_cart:nth-child(even) .how_apply_cont {margin-left: 0;margin-right: 70px;}
.how_apply_cart .how_apply_step {position: absolute;left: 0;right: 0;height: 80px;width: 80px;margin: auto;display: flex;align-items: center;justify-content: center;background: #35858E;background: linear-gradient(90deg, rgba(53, 133, 142, 1) 0%, rgba(132, 187, 0, 1) 100%);font-size: 40px;font-weight: 700;color: #fff;border-radius: 50%;border: 2px solid #d3d3d3;}
.how_apply_cont p {font-size: 20px;line-height: 30px;padding-right: 100px;}
.how_apply_cont p a {color: #73af1f;}
.how_apply_cont p a:hover {color: #000;}
.how_apply {position: relative;}
.how_apply:before {content: "";height: calc(100% - 300px);width: 2px;position: absolute;top: 150px;left: 0;right: 0;margin: auto;background: #35858E;background: linear-gradient(90deg, rgba(53, 133, 142, 1) 0%, rgba(132, 187, 0, 1) 100%);}




 